name: Activity Tracker
type: module
description: 'Enables tracking of recent content for users.'
dependencies:
  - drupal:node
  - drupal:comment
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
